/* <![CDATA[ */

/* CSS */

/*HEIGHTER */




/* DIVS: pagecell, head, ariadnestop, logo, banner, utils, printer, search, 
ariadnes, langswitch, topten,  main, navborder, navcontainer, container, content1,2, pagetopno, nostartpage, 
contentoben, col0, col1, col2, contentunten, col3, col4, col5,
right, textrechts, footer, RZUR, master */


/* COLORS */

 #rzfooter, #rzRZUR, #rzmaster {background-color: #ffffff;}

/* BODY TAG STYLES */

body {font-family: sans-serif; line-height: 1em; margin: 0px; padding: 0px; font-size:1em; background-color:#ffffff;}

/* PAGECELL (outer wrapper) */

#rzpagecell { width:98%; display: block; padding-left:0.4em; padding-right:0.4em;  margin-left: auto; margin-right:auto; margin-top:0.2em;
}


/* HEAD (contains ariadnestop + logo + banner + utils + printer + search + aridanes + langswitch */
/* padding: top right bottom left */

#rzhead {margin-bottom:1em;}
#rzariadnestopline {display:none;}
#rzariadnestop {display:none;
        }

#rzbanner img {display:none;}
#rzlogoprint {color: #000000; font-size:medium; font-weight:bold; margin:0.5em;}
#rzlogoprint img {position:relative; top:0.4em;}
#rzlogoprint span {padding-left: 1em; padding-bottom:0.2em;}


#rzlogo {display:none;}
#rzutils {display:none;}
#rzprinter {display:none;}
#rzwebber {font-size:small; margin-left:1em; clear:both; margin-bottom:2em;}

#rzsearch {display:none;}


#rzariadnes {float:left; font-size:small; }
#rzariadnes a {color: #000000;}
#rzariadnes div {background: url('/images/rz_site/icon_bread.gif'); padding-left:1.2em; margin-right: 0.5em;background-repeat:no-repeat; display:inline;
}

#rzlangswitch {float:right;}
#rzstatusanzeige {float:right;font-size:small; margin-right:1em;}

/* TOP TEN */

#rztopten a {color:#000000;}
#rztopten {
        font-size: smaller;
	
        padding-top:0.3em;
        	margin-bottom: 0.5em;
	margin-top:0.8em;
	
	
        }
#rztopten ul {list-style-type:none; margin-top:0em; margin-bottom:0em; margin-left:1em;}
#rztopten ul li {display:inline; padding-right: 1em;   }


/* NAVIGATION */
#rznav1, #rznav2,#rznav3, #rznav4 {display:none;}
#rznavcontainer1, #rznavcontainer2, #rznavcontainer3, #rznavcontainer4 {width:100%; clear:both;}

ul#rznavlist
{


font-size:small;
list-style-type: none;

margin: 0;
clear:both;


}

ul#rznavlist li
{
float: left;
margin-left:1em;
padding-right:1em;

}

ul#rznavlist #rzactive {border:1px solid #000000;}


li#rzactive a { color: #000000; }

#rznavlist a
{
float: left;
display: block;
color: #000000;
text-decoration: none;
padding:0.1em;


}
















#rzsubnavlist {font-size:small; margin-top:0.5em; margin-left:1em;  }
#rzsubnavlist a {color:#000000;}
#rzsubnavlist li {display:inline; padding-right:0.5em;}

/* CONTAINER (contains content + right) */

#rzcontainer1, #rzcontainer2, #rzcontainer3, #rzcontainer4 {display:block;}
#rzcontent1 {display:block; 
 }
#rzcontent2 {display:block; }
#rzcontent3 {display:block;  }
#rzcontent4 {display:block; }
#rzright {display:block; margin-top:1em;}


/* CONTENT */
#rzpagetop {display:none;}



#rzpagetopno h1, #rzpagetopno p {text-align:left;  }
#rzpagetopno h1 {margin-bottom:1em; margin-top:0.5em; border-bottom: 2px solid #CCE1ff; }
#rzpagetopno p {margin-top:0em; }

#rzpagetopno {margin-bottom: 1.5em;clear:both;}

/* RIGHT */

#rzaktuell {font-style:italic; }

/* FOOTER */

#rzfooter {
        font-size: x-small;
        padding: 0.3em 0.3em 0.3em 0.3em;

        }

#rzmaster {float:right; font-size: x-small;}
#rzRZUR {float: left; padding: 0em 0em 0em 0.3em;}

#rzmitarbeiterdaten {float:left; width:50%;}
#rzmitarbeiterbild {float:right; width:50%;}




/* CLASSES + STYLES */

.rzhinweis {margin-left:1em; font-size:small; font-weight:bold;clear:both;}
.rzwhite {color: #FFFFFF; font: medium sans-serif; font-weight: bold; }
.rzgray { background-color: #EFEFEF; margin-top: 0.5em; margin-bottom:0.5em; }

.rzsmlinks{font: small sans-serif;
        color: #000000;}
.rzsmlinksnav {font: small sans-serif;
        color: #000000;}

.rzsmlinkswhite {font: small sans-serif;
        color: #ffffff;}

.rzsmlinkshead{font: x-small sans-serif;
        color: #000000;}



        .rzsmalllist {list-style-type: square;}


.rzfulltext {font-family:sans-serif; font-size: small;  color: #000000; }
.rzfulltextlong {font-family:serif; font-size: medium;  color: #000000; }
.rzcode {font-family: monospace; font-size:small; background-color: #cccccc; color: #000000; padding: 0.5em 0.5em 0.5em 0.5em; margin-top: 0.5em; margin-bottom: 0.5em; clear:both;}

.rztablemar {margin-top: 0.3em; margin-bottom: 0.3em;}
.rzdesc {font-size:x-small;}
.rzdesc a {font-size:x-small;}
.rzmitarbeiter {float: right;}

.rzlangitem {border: 1px dotted #000000; font-size:small; padding-left:0.2em; padding-right:0.2em;}
.rzstatus {color: #ff0000;font-weight:bold;}
.rzscommonname {font-weight:bold; color:#000000;}

.rzenglisher {text-indent:2em;}

pre, tt, .tt {font-family:monospace; font-size: small; }

img {border:0em;}
.rzimgsubtext {font-size: small; font-weight: bold;}
.rznews {background-color: #c2c2c2;}

h1 {
font: bold 120% sans-serif;
 color: #334d55;
 margin: 0em;
 padding: 0.5em 0.1em 0.5em 0.5em;
  }


h2 {
font: bold  100% sans-serif;
 color: #334d55;
 margin: 0em;
 padding: 0.5em 0.1em 0.5em 0.5em;
  }

#rzright h2 {
font: bold  100% sans-serif;
 color: #334d55;
 margin: 0em 0em 0em 0em;
 padding: 0.2em 0.1em 0.2em 0.5em;
  }

h3 {
font: bold italic 95% sans-serif;
 color: #334d55;
 margin: 0em;
 padding: 0.5em 0.1em 0.5em 0.5em;
  }

h4 {
font:  italic 95% sans-serif;
 color: #334d55;
 margin: 0em;
 padding: 0.5em 0.1em 0.5em 0.5em;
  }
  
    
h5 {
font:  bold 95% sans-serif;
 color: #334d55;
 margin: 0em;
 padding: 0.5em 0.1em 0.5em 0.5em;
  }

p, dt {

 padding: 0.2em 0.1em 0.2em 0.5em;
 text-align: justify;
  }

  
/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
        color: #005FA9;

        text-decoration: none;
}

a:hover{
        text-decoration: none;
        background-color: #c2c2c2;
}


/* anders fuer IE7 in CC*/

/* Alles was #rznavlist ul ul ist, muss #rzsubnavlist werden auch im Include-Header */


/* Erweiterungen fuer IMPERIA-FLEX */

#rzcol0, #rzcol1, #rzcol2, #rzcol3, #rzcol4, #rzcol5 {margin:0.5em 0.5em 0.5em 0.5em; width: 28%; height: 30%; float:left; }
.rzbannerstreifen {border: 0.1px solid #c2c2c2; background-color: #c2c2c2; padding: 2px 2px 2px 2px;}
    .rzbannerstreifenl {float:left; font-weight:bold; padding-top:2px; padding-left:2px;}
    .rzbannerstreifenr {float:right;}
    .rzbanner_text1 {font-size:medium;}
    .rzbanner_text2 {font-weight:bold;}
    .rzbanner_text3 {font-weight:bold; font-style:italic;}
    
    .rzdokuFun { margin-bottom:3em; clear:both; }
    
    .rzdokuFunBeschreibung {margin-bottom:0.5em; margin-top:0.5em;}
    .rzdokuFunAufruf {background-color: #E8F1F9; margin-bottom:0.5em;padding:0.2em;}
    .rzdokuFunParameter {background-color: #E8F1F9; margin-bottom:0.5em; margin-top:0.5em;padding:0.2em;}
    .rzdokuFunParamaterentfallen {background-color: #eeeeee; margin-bottom:0.5em;margin-top:0.5em;padding:0.2em;}
    .rzdokuFunBemerkung {background-color: #E8F1F9; margin-bottom:0.5em;margin-top:0.5em;padding:0.2em;}
    .rzdokuFunBeispiel {background-color: #E8F1F9;margin-bottom:0.5em;margin-top:0.5em;padding:0.2em;}
    .rzdokuFunBeispielParameterfehler {}
    .rzsyntax {font-family:Arial; font-style:italic; }
    .rzparameterlisteref {float:left;  width:auto;}
    .rzparameterlisteBeschreibung {float:left; width:15%;}
    .rzparameterlisteBeschreibunglong {float:left;  width:60%;}
    
    .rzleftbeispiel {float:left; background-color: yellow;}
    
    #rzdokuinhaltsliste, #rzdokuinhaltsliste ul {list-style-type:none;  }
/* ]]> */

        
